what is the minimum version?


#1

my plex version is forever stuck at Version 0.9.9.14 on my Thecus 52XXX NAS.

Is there a version of webtools or UAC that will still function ?

I am getting errors when using webtools 3 on plex.

--
when I login to the webtools I get this error:

Error occurred!
WebTools

Technical Info:
Url: api/v3/git/getReleaseInfo/url/https%3A%2F%2Fgithub.com%2Fukdtom%2FWebTools.bundle/version/latest
Location: Core
Error: var checkIsNewVersionAvailable - Fatal error happened in getReleaseInfo


#2

Duplicate

http://forums.plex.tv/discussion/310826